
* {
	box-sizing:border-box;
	background-size:cover;
	background-position:center center;
	background-repeat: no-repeat;
	font-family: 'open sans','futura-pt', sans-serif;
	color:#1c1844;
	transition:all ease 250ms;
}
body {
	margin:0;
}
h1,h2,h3,h4,h5,h6,p,ul,li {
	margin:0;
	padding:0;
	line-height:1.3em;
	font-weight:300;
}
h1,h2,h3 {
	text-transform:uppercase;
	font-family:'futura-pt', sans-serif;
	font-weight:300;
	margin:0;
	margin-bottom:1em;
}
a, button {
	color:#76b7e5;
	text-decoration:none;
	background:none;
	border:0;
	outline:0;
	cursor:pointer;
}
a:hover, button:hover {
		color:darken(#76b7e5,10%);
	}
a.dark, button.dark {
		color:#1c1844;
	}
a.dark:hover, button.dark:hover {
			color:darken(#1c1844,10%);
		}

img {
	max-width:100%;

}

.title {
	font-weight:100;
	text-transform:none;
	margin-bottom:20px;
	font-size:38px;
}
.text-left {
	text-align:left;
}
.text-right {
	text-align:right;
}
.text-center {
	text-align:center;
}
.clear-after:after {
		content:'';
		display:table;
		clear:both;
	}

.container {
	max-width:1100px;
	margin:0 auto;
}

.page-container {
	padding:50px 0;
}
.page-container	h4 {
		font-size:18px;
		//margin-bottom:20px;
	}
.page-container	h5 {
		font-size:15px;
	}
.page-container	p {
		color:#464748;
		font-size:17px;
	}

.row.mb-50 {
	margin-bottom:50px;
}
.row.mb-30 {
	margin-bottom:30px;
}
.row.mb-20 {
	margin-bottom:20px;
}

.button-outline {
	border:1px solid #1c1844;
	text-align:center;
	display:inline-block;
	font-size:14px;
	padding:5px;
	color:#1c1844;
}
.button-outline:hover, .button-outline.active {
		background:#e2e2e2;
		border-color:#e2e2e2;
	}
.button-outline.light {
	border:1px solid #fff;
	text-align:center;
	display:inline-block;
	font-size:14px;
	padding:5px;
	color:#fff;
}
.button-outline.light:hover, .button-outline.light.active {
		background:#1c1844;
		border-color:#1c1844;
	}

header {
	background:rgba(24,24,70,1);
	position: relative;
	box-shadow: 0px 2px 3px rgba(0,0,0,0.3);
	z-index:100;
}
header .logo-wrap {
	position: absolute;
	top:0;
	left: 0;
	padding:20px 30px;
}
header .logo-wrap img {
	max-height:60px;
}
header .telephone {
	position: absolute;
	top:0;
	right: 0;
	padding:30px;
	font-size: 24px;
	letter-spacing: 1px;
	color:#f7f7f7;
}
header .telephone span {
	color:#f7f7f7;
}
ul.nav {
	margin:0;
	padding:0;
	text-align: center;
}
ul.nav li {
	display:inline-block;
	list-style: none;
	margin:30px 0;
	padding: 0;
	border-right: 1px solid #76b7e5;
}
ul.nav li:last-child {
	border-right: none;
}
ul.nav li a {
	display:inline-block;
	padding:5px 20px;
	color:#f7f7f7;
	text-transform: uppercase;
}
footer {
	background: #1c1844;
	padding:50px 30px;
}
footer *{
	color:#fff;
}
footer h3{
	margin-bottom:20px;
}
footer .links li {
	margin-left:20px;
	margin-bottom:10px;
}

.modal-container {
	display:none;
	position: fixed;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index: 110;
}
.modal-bg {
	position: absolute;
	width:100%;
	height:100%;
	background:rgba(255,255,255,0.75);
}
.modal {
	position: absolute;
	width:714px;
	height:406px;
	left:50%;
	margin-left:-357px;
	top:12vh;
	background:#fff;
	box-shadow: 2px 2px 4px rgba(0,0,0,0.5);
}
.modal iframe {
	width:100%;
	height: 100%;
}
.modal .close {
	position: absolute;
	bottom:100%;
	left:100%;
}

.row>.col-sm {
	width:100%;
}
span.toggle-nav {
	display:none;
}

.copy-wrap p{
	margin-bottom:1em;
	line-height:1.4em;
}
.copy-wrap ul {
	margin:1em 2em;
}
.copy-wrap ul li {
	padding-left:0px;
}

form {
 text-align:left;
 border:1px solid #434343;
 padding:30px;
 box-shadow:1px 1px 3px #000;
}
form .field-wrap {
 display:block;
 margin-bottom:20px;
}
form label {
 display:block;
}
form input,form textarea,form select {
 display:block;
 width:100%;
 padding:8px 12px;
 border:1px solid #1c1844;
}
form textarea {
 height:120px;
}

@media (max-width: 1100px) {
	header .telephone {
		padding:30px 20px;
		font-size: 18px;
	}
	ul.nav li a {
		padding:5px 10px;
	}
	.copy-wrap {
		padding:0 20px;
	}

}

@media (max-width: 900px) {

	header .telephone {
		padding:0;
		padding-top:30px;
		left:50%;
		margin-left:-70px;
		width:140px;
	}
	ul.nav{
		display:none;
		transition:all ease 250ms;
	}
	ul.nav li {
		display:block;
		margin:0;
	}
	ul.nav li:first-child {
		padding-top:90px;
	}
	ul.nav li a {
		display:block;
		padding:15px;
	}
	span.toggle-nav {
		display:block;
		color:#fff;
		border:1px solid #fff;
		padding:8px 10px;
		position:absolute;
		top:0;
		right:0;
		margin:30px 20px;
		margin-bottom:0;
	}

}

@media only screen and (max-width: 767px){
	header .logo-wrap {
		padding:10px 0;
		left:50%;
		margin-left:-70px;
		width:140px;
	}
	header .telephone {
		margin-top:40px;
	}

	.row {
		margin:0;
	}
	.modal {
		width:100%;
		height:54vw;
		left:0%;
		margin-left:0;
		top:22vh;
	}
}
